- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# TexEnvFilter.cpp File Reference

`#include "osg/TexEnvFilter"`
`#include "osgDB/Registry"`
`#include "osgDB/Input"`
`#include "osgDB/Output"`

Include dependency graph for lugins/osg/TexEnvFilter.cpp:

## Functions
bool | TexEnvFilter_readLocalData (Object &obj, Input &fr)
bool | TexEnvFilter_writeLocalData (const Object &obj, Output &fw)
RegisterDotOsgWrapperProxy | g_TexEnvFilterProxy (new TexEnvFilter,"TexEnvFilter","Object StateAttribute TexEnvFilter",&TexEnvFilter_readLocalData,&TexEnvFilter_writeLocalData)

## Function Documentation

RegisterDotOsgWrapperProxy g_TexEnvFilterProxy | ( | new | TexEnvFilter,
|  | "TexEnvFilter" | ,
|  | "Object StateAttribute TexEnvFilter" | ,
|  | & | TexEnvFilter_readLocalData,
|  | & | TexEnvFilter_writeLocalData
| ) |

bool TexEnvFilter_readLocalData | ( | Object & | obj,
|  | Input & | fr
| ) |

bool TexEnvFilter_writeLocalData | ( | const Object & | obj,
|  | Output & | fw
| ) |